Subject: Re: Strange behaviours: attributable to XP SP2?
From: fergus <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 31 Aug 2004 19:35:26 +0100

Thank you for your rapid responses. Maybe I have induced an irrelevance
by mentioning my recent upgrade to SP2. I took a look at
	cygcheck -s
in the barest possible bash shell (usually I use rxvt) to try to make
sense of what's happening.

The output consists of
	package <w1> version <w2> ^M^J
where w1 and w2 are white space and there's some nice background effort
gone into spacing to ensure column alignment.

In my case (why not yours?!) <w2> is approx 160 spaces wide (seen using
od). I find this remarkable and explains the extraordinary newline's
that appear in the output. Also
	cygcheck -c
providing
	package <w1> version <w2> OK (not)
also has <w2> equal to approx 160 spaces.

("Approx" because of the simultaneous successful efforts at neat column
alignment in the output.)

Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/